### Property

# WebKit2WebExtension DOMHTMLDivElement:align

unstable since: 4.0

#### Declaration

    property align: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.0

Getter method | `webkit_dom_html_div_element_get_align()`
Setter method | `webkit_dom_html_div_element_set_align()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no